:root{
    --accent-color: hotpink;
    --accent-color-hover: deeppink;
}

body {
    margin: 0;
    padding: 0;
}

.container {
    max-width: 700px;
    height: auto;
    margin: auto;
    padding: 10px;
}

h1 {
    font-family: Lucida Sans Typewriter, Lucida Console, monaco, Bitstream Vera Sans Mono, monospace;
    font-size: 26px;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    line-height: 26px;
}

h3 {
    font-family: Lucida Sans Typewriter, Lucida Console, monaco, Bitstream Vera Sans Mono, monospace;
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    line-height: 26px;
}

p,
li, .progLang {
    font-family: Lucida Sans Typewriter, Lucida Console, monaco, Bitstream Vera Sans Mono, monospace;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 26px;
}

blockquote {
    font-family: Lucida Sans Typewriter, Lucida Console, monaco, Bitstream Vera Sans Mono, monospace;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 26px;
}

pre {
    font-family: Lucida Sans Typewriter, Lucida Console, monaco, Bitstream Vera Sans Mono, monospace;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 26px;
    white-space: normal;
    text-align: justify;
}

.text-justify {
    text-align: justify;
}

a {
    color: var(--accent-color);
    text-decoration: none;
}

a:hover {
    color: var(--accent-color-hover);
}

#project-list,
.contact-list {
    list-style-type: square;
}

.links-list {
    list-style-type: none;
}

.links-list li {
    float: left;
    margin-bottom: 10px;
}

/* .contact-label {
    color: var(--accent-color);
} */

.accent {
    color: var(--accent-color)
}

.progLang ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: inline-flex;
    /* height: 15px; */
}

.progLang li {
    float: right;
}

.progLang li a {
    font-size: 12px;
    text-align: center;
    vertical-align: middle;
    color: white;
    background-color: var(--accent-color);
    padding: 2px 5px;

    margin-right: 2px;
    display: inline;
    text-decoration: none;
}

.progLang li a:hover {
    background-color: var(--accent-color-hover);
}